<?xml version="1.0" encoding="utf-8"?>
<cScenarioProperties xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="1077704792">
	<ID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">5253553775121262605</e>
				<e d:type="sUInt64">6288296443244001185</e>
			</UUID>
			<DevString d:type="cDeltaString">ee83e80d-5f52-48e8-a137-e95d4c844457</DevString>
		</cGUID>
	</ID>
	<String/>
	<DisplayName>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">X QD Bremen-HH(Altona)</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">683ad3e3-8b09-44cc-8e9e-87b393432da5</Key>
		</Localisation-cUserLocalisedString>
	</DisplayName>
	<Description>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">&lt;Beschreibung eingeben&gt;</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">ad058be8-ca67-4918-8c3b-a8c70bb45576</Key>
		</Localisation-cUserLocalisedString>
	</Description>
	<Briefing>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">&lt;Einweisung eingeben&gt;</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">03a529cf-7efe-4906-8fc4-34f12eb2ddd9</Key>
		</Localisation-cUserLocalisedString>
	</Briefing>
	<StartLocation>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">2be999cc-2170-4e93-bd2b-670b442bb8d9</Key>
		</Localisation-cUserLocalisedString>
	</StartLocation>
	<ScenarioClass d:type="cDeltaString">eTemplateScenarioClass</ScenarioClass>
	<StartTime d:type="sFloat32" d:alt_encoding="000000000018E540" d:precision="string">43200</StartTime>
	<DurationMins d:type="sInt32">0</DurationMins>
	<StartDD d:type="sInt32">1</StartDD>
	<StartMM d:type="sInt32">7</StartMM>
	<StartYYYY d:type="sInt32">2010</StartYYYY>
	<Season d:type="cDeltaString">SEASON_SUMMER</Season>
	<WeatherBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">Kuju</Provider>
					<Product d:type="cDeltaString">RailSimulatorCore</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Weather\RW_Clear.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherBlueprint>
	<WeatherExtensionBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString"></Provider>
					<Product d:type="cDeltaString"></Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString"></BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherExtensionBlueprint>
	<Rating d:type="sInt32">1</Rating>
	<LocoClass d:type="cDeltaString">LOCO_NO_CLASS</LocoClass>
	<HasRollingStart d:type="bool">0</HasRollingStart>
	<LoadedFromRollingStart d:type="bool">0</LoadedFromRollingStart>
	<FrontEndDriverList/>
	<RequiredSet/>
	<Gizmo>
		<cOwnedEntity d:id="845271840">
			<Component>
				<cEditorSceneryRender d:id="1074577888">
					<DetailLevel d:type="sInt32">10</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">246</Palette0Index>
					<Palette1Index d:type="sUInt8">65</Palette1Index>
					<Palette2Index d:type="sUInt8">211</Palette2Index>
				</cEditorSceneryRender>
				<cPosOri d:id="845271720">
					<Scale d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 1.0000000 1.0000000 0.0000000</Scale>
					<RFarMatrix>
						<cFarMatrix d:id="845271744">
							<Height d:type="sFloat32" d:alt_encoding="000000A0E0393140" d:precision="string">17.2261</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 0.0000000 0.0000000 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 0.0000000 1.0000000 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="845271796">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">0</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="00000020179CE93F" d:precision="string">0.800304</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">0</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000800B271140" d:precision="string">4.28813</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cScriptComponent d:id="844665208">
					<DebugDisplay d:type="bool">1</DebugDisplay>
					<StateName d:type="cDeltaString"></StateName>
				</cScriptComponent>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Editor\Gizmo\Scenario Markers\Standard Scenario Marker.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">Standard Scenario Marker</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5301973496310554327</e>
						<e d:type="sUInt64">2019844052491943314</e>
					</UUID>
					<DevString d:type="cDeltaString">c8205ed7-64cd-4994-92bd-77d276ed071c</DevString>
				</cGUID>
			</EntityID>
		</cOwnedEntity>
	</Gizmo>
	<SimulationTime d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</SimulationTime>
	<AuthoredLanguage d:type="cDeltaString">de</AuthoredLanguage>
	<Version d:type="sFloat32" d:alt_encoding="000000000000F03F" d:precision="string">1</Version>
	<Author d:type="cDeltaString"></Author>
	<DispatcherVersion d:type="cDeltaString">V1</DispatcherVersion>
	<RBlueprintSetPreLoad/>
	<NamedEntity/>
	<Condition/>
	<DeferredEvent/>
	<CheckedCondition/>
	<CareerRules>
		<d:nil/>
	</CareerRules>
	<MD5 d:type="cDeltaString">Z8r52apASwA&amp;aprecEtrU$uz6SwAsUzu</MD5>
	<MessageEvent/>
	<SimpleControlsOnly d:type="bool">0</SimpleControlsOnly>
	<ExpertControlsOnly d:type="bool">0</ExpertControlsOnly>
	<LocksScenario/>
	<StartDestString>
		<Localisation-cUserLocalisedString d:id="845978168">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Bremen Hbf</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">fc59ef46-08f1-4775-9e8d-7e5670e65f7d</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="845978256">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">6dff983b-9387-4d83-9b1e-4f5ba46d5bb8</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="845978344">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Hamburg-Harburg Gleis 4</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">3e6a9ca4-5f45-4a12-a475-7633104a1390</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="845978432">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Hamburg Hbf Gleis 11b</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">0ace56d9-1498-4a41-a45c-48866fa4acff</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="845978520">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Hamburg Hbf Gleis 11a</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">e33e4c54-b2c7-4e54-9abb-1e83f95fdbf6</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="845978608">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Hamburg-Dammtor Gleis 3</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">7b9388b0-0adb-47f4-97cc-7ad64b07263f</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="845978696">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Hamburg-Altona Gleis 5</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">37ec608c-ae15-43c3-b594-4938fa7662fa</Key>
		</Localisation-cUserLocalisedString>
	</StartDestString>
	<TemplateStartDestMapping>
		<sTemplateStartDestMapping d:id="845790600">
			<PropertyPairGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5608702674113151761</e>
						<e d:type="sUInt64">11736606371289659817</e>
					</UUID>
					<DevString d:type="cDeltaString">ad4c4311-1d5d-4dd6-a979-4ebd4fcde0a2</DevString>
				</cGUID>
			</PropertyPairGUID>
			<StartNameUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5149031584381923142</e>
						<e d:type="sUInt64">9034192747690364318</e>
					</UUID>
					<DevString d:type="cDeltaString">fc59ef46-08f1-4775-9e8d-7e5670e65f7d</DevString>
				</cGUID>
			</StartNameUID>
			<HasOverheadWires d:type="bool">1</HasOverheadWires>
			<Has3rdRail d:type="bool">0</Has3rdRail>
			<Has4thRail d:type="bool">0</Has4thRail>
			<Latitude d:type="sFloat64" d:alt_encoding="FBCBEEC9C38A4A40" d:precision="string">53.0841</Latitude>
			<Longitude d:type="sFloat64" d:alt_encoding="C8D2872EA89F2140" d:precision="string">8.81183</Longitude>
			<Height d:type="sFloat32" d:alt_encoding="000000E00100903E" d:precision="string">2.38419e-007</Height>
			<DestinationNameUIDs>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5585470172744882235</e>
						<e d:type="sUInt64">13284332078533385883</e>
					</UUID>
					<DevString d:type="cDeltaString">6dff983b-9387-4d83-9b1e-4f5ba46d5bb8</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5585470172744882235</e>
						<e d:type="sUInt64">13284332078533385883</e>
					</UUID>
					<DevString d:type="cDeltaString">6dff983b-9387-4d83-9b1e-4f5ba46d5bb8</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5585470172744882235</e>
						<e d:type="sUInt64">13284332078533385883</e>
					</UUID>
					<DevString d:type="cDeltaString">6dff983b-9387-4d83-9b1e-4f5ba46d5bb8</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5585470172744882235</e>
						<e d:type="sUInt64">13284332078533385883</e>
					</UUID>
					<DevString d:type="cDeltaString">6dff983b-9387-4d83-9b1e-4f5ba46d5bb8</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5585470172744882235</e>
						<e d:type="sUInt64">13284332078533385883</e>
					</UUID>
					<DevString d:type="cDeltaString">6dff983b-9387-4d83-9b1e-4f5ba46d5bb8</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5585470172744882235</e>
						<e d:type="sUInt64">13284332078533385883</e>
					</UUID>
					<DevString d:type="cDeltaString">6dff983b-9387-4d83-9b1e-4f5ba46d5bb8</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5585470172744882235</e>
						<e d:type="sUInt64">13284332078533385883</e>
					</UUID>
					<DevString d:type="cDeltaString">6dff983b-9387-4d83-9b1e-4f5ba46d5bb8</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5585470172744882235</e>
						<e d:type="sUInt64">13284332078533385883</e>
					</UUID>
					<DevString d:type="cDeltaString">6dff983b-9387-4d83-9b1e-4f5ba46d5bb8</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5585470172744882235</e>
						<e d:type="sUInt64">13284332078533385883</e>
					</UUID>
					<DevString d:type="cDeltaString">6dff983b-9387-4d83-9b1e-4f5ba46d5bb8</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5585470172744882235</e>
						<e d:type="sUInt64">13284332078533385883</e>
					</UUID>
					<DevString d:type="cDeltaString">6dff983b-9387-4d83-9b1e-4f5ba46d5bb8</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5585470172744882235</e>
						<e d:type="sUInt64">13284332078533385883</e>
					</UUID>
					<DevString d:type="cDeltaString">6dff983b-9387-4d83-9b1e-4f5ba46d5bb8</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5585470172744882235</e>
						<e d:type="sUInt64">13284332078533385883</e>
					</UUID>
					<DevString d:type="cDeltaString">6dff983b-9387-4d83-9b1e-4f5ba46d5bb8</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5585470172744882235</e>
						<e d:type="sUInt64">13284332078533385883</e>
					</UUID>
					<DevString d:type="cDeltaString">6dff983b-9387-4d83-9b1e-4f5ba46d5bb8</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5585470172744882235</e>
						<e d:type="sUInt64">13284332078533385883</e>
					</UUID>
					<DevString d:type="cDeltaString">6dff983b-9387-4d83-9b1e-4f5ba46d5bb8</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5585470172744882235</e>
						<e d:type="sUInt64">13284332078533385883</e>
					</UUID>
					<DevString d:type="cDeltaString">6dff983b-9387-4d83-9b1e-4f5ba46d5bb8</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5585470172744882235</e>
						<e d:type="sUInt64">13284332078533385883</e>
					</UUID>
					<DevString d:type="cDeltaString">6dff983b-9387-4d83-9b1e-4f5ba46d5bb8</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5585470172744882235</e>
						<e d:type="sUInt64">13284332078533385883</e>
					</UUID>
					<DevString d:type="cDeltaString">6dff983b-9387-4d83-9b1e-4f5ba46d5bb8</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5585470172744882235</e>
						<e d:type="sUInt64">13284332078533385883</e>
					</UUID>
					<DevString d:type="cDeltaString">6dff983b-9387-4d83-9b1e-4f5ba46d5bb8</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5585470172744882235</e>
						<e d:type="sUInt64">13284332078533385883</e>
					</UUID>
					<DevString d:type="cDeltaString">6dff983b-9387-4d83-9b1e-4f5ba46d5bb8</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5585470172744882235</e>
						<e d:type="sUInt64">13284332078533385883</e>
					</UUID>
					<DevString d:type="cDeltaString">6dff983b-9387-4d83-9b1e-4f5ba46d5bb8</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5585470172744882235</e>
						<e d:type="sUInt64">13284332078533385883</e>
					</UUID>
					<DevString d:type="cDeltaString">6dff983b-9387-4d83-9b1e-4f5ba46d5bb8</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5585470172744882235</e>
						<e d:type="sUInt64">13284332078533385883</e>
					</UUID>
					<DevString d:type="cDeltaString">6dff983b-9387-4d83-9b1e-4f5ba46d5bb8</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5585470172744882235</e>
						<e d:type="sUInt64">13284332078533385883</e>
					</UUID>
					<DevString d:type="cDeltaString">6dff983b-9387-4d83-9b1e-4f5ba46d5bb8</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5585470172744882235</e>
						<e d:type="sUInt64">13284332078533385883</e>
					</UUID>
					<DevString d:type="cDeltaString">6dff983b-9387-4d83-9b1e-4f5ba46d5bb8</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5585470172744882235</e>
						<e d:type="sUInt64">13284332078533385883</e>
					</UUID>
					<DevString d:type="cDeltaString">6dff983b-9387-4d83-9b1e-4f5ba46d5bb8</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5585470172744882235</e>
						<e d:type="sUInt64">13284332078533385883</e>
					</UUID>
					<DevString d:type="cDeltaString">6dff983b-9387-4d83-9b1e-4f5ba46d5bb8</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5585470172744882235</e>
						<e d:type="sUInt64">13284332078533385883</e>
					</UUID>
					<DevString d:type="cDeltaString">6dff983b-9387-4d83-9b1e-4f5ba46d5bb8</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5585470172744882235</e>
						<e d:type="sUInt64">13284332078533385883</e>
					</UUID>
					<DevString d:type="cDeltaString">6dff983b-9387-4d83-9b1e-4f5ba46d5bb8</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5337433259392015524</e>
						<e d:type="sUInt64">10381722999462458788</e>
					</UUID>
					<DevString d:type="cDeltaString">3e6a9ca4-5f45-4a12-a475-7633104a1390</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5585470172744882235</e>
						<e d:type="sUInt64">13284332078533385883</e>
					</UUID>
					<DevString d:type="cDeltaString">6dff983b-9387-4d83-9b1e-4f5ba46d5bb8</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5585470172744882235</e>
						<e d:type="sUInt64">13284332078533385883</e>
					</UUID>
					<DevString d:type="cDeltaString">6dff983b-9387-4d83-9b1e-4f5ba46d5bb8</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5585470172744882235</e>
						<e d:type="sUInt64">13284332078533385883</e>
					</UUID>
					<DevString d:type="cDeltaString">6dff983b-9387-4d83-9b1e-4f5ba46d5bb8</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5585470172744882235</e>
						<e d:type="sUInt64">13284332078533385883</e>
					</UUID>
					<DevString d:type="cDeltaString">6dff983b-9387-4d83-9b1e-4f5ba46d5bb8</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5585470172744882235</e>
						<e d:type="sUInt64">13284332078533385883</e>
					</UUID>
					<DevString d:type="cDeltaString">6dff983b-9387-4d83-9b1e-4f5ba46d5bb8</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5585470172744882235</e>
						<e d:type="sUInt64">13284332078533385883</e>
					</UUID>
					<DevString d:type="cDeltaString">6dff983b-9387-4d83-9b1e-4f5ba46d5bb8</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5585470172744882235</e>
						<e d:type="sUInt64">13284332078533385883</e>
					</UUID>
					<DevString d:type="cDeltaString">6dff983b-9387-4d83-9b1e-4f5ba46d5bb8</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5585470172744882235</e>
						<e d:type="sUInt64">13284332078533385883</e>
					</UUID>
					<DevString d:type="cDeltaString">6dff983b-9387-4d83-9b1e-4f5ba46d5bb8</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5350580475541739225</e>
						<e d:type="sUInt64">18423280974567070884</e>
					</UUID>
					<DevString d:type="cDeltaString">0ace56d9-1498-4a41-a45c-48866fa4acff</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5644332804582820948</e>
						<e d:type="sUInt64">17787916678481230746</e>
					</UUID>
					<DevString d:type="cDeltaString">e33e4c54-b2c7-4e54-9abb-1e83f95fdbf6</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5585470172744882235</e>
						<e d:type="sUInt64">13284332078533385883</e>
					</UUID>
					<DevString d:type="cDeltaString">6dff983b-9387-4d83-9b1e-4f5ba46d5bb8</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5184781008797665456</e>
						<e d:type="sUInt64">4550332495806778519</e>
					</UUID>
					<DevString d:type="cDeltaString">7b9388b0-0adb-47f4-97cc-7ad64b07263f</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4882937827155533964</e>
						<e d:type="sUInt64">18042113874257876149</e>
					</UUID>
					<DevString d:type="cDeltaString">37ec608c-ae15-43c3-b594-4938fa7662fa</DevString>
				</cGUID>
			</DestinationNameUIDs>
			<DestinationDistance>
				<e d:type="sFloat32" d:alt_encoding="0000000029F49540" d:precision="string">1405.04</e>
				<e d:type="sFloat32" d:alt_encoding="00000000D7F4A240" d:precision="string">2426.42</e>
				<e d:type="sFloat32" d:alt_encoding="00000060A61AC540" d:precision="string">10805.3</e>
				<e d:type="sFloat32" d:alt_encoding="00000060E68FC640" d:precision="string">11551.8</e>
				<e d:type="sFloat32" d:alt_encoding="000000403398CC40" d:precision="string">14640.4</e>
				<e d:type="sFloat32" d:alt_encoding="000000C04C1CD140" d:precision="string">17521.2</e>
				<e d:type="sFloat32" d:alt_encoding="00000060A6F2D140" d:precision="string">18378.6</e>
				<e d:type="sFloat32" d:alt_encoding="00000000E062D840" d:precision="string">24971.5</e>
				<e d:type="sFloat32" d:alt_encoding="000000A099E6D840" d:precision="string">25498.4</e>
				<e d:type="sFloat32" d:alt_encoding="000000A0F9EDDF40" d:precision="string">32695.9</e>
				<e d:type="sFloat32" d:alt_encoding="00000060868AE440" d:precision="string">42068.2</e>
				<e d:type="sFloat32" d:alt_encoding="00000000C081E540" d:precision="string">44046</e>
				<e d:type="sFloat32" d:alt_encoding="00000000F028E740" d:precision="string">47431.5</e>
				<e d:type="sFloat32" d:alt_encoding="00000000302DE940" d:precision="string">51561.5</e>
				<e d:type="sFloat32" d:alt_encoding="00000000503BE940" d:precision="string">51674.5</e>
				<e d:type="sFloat32" d:alt_encoding="00000040B39CE940" d:precision="string">52453.6</e>
				<e d:type="sFloat32" d:alt_encoding="0000004043FFEB40" d:precision="string">57338.1</e>
				<e d:type="sFloat32" d:alt_encoding="000000A02953EC40" d:precision="string">58009.3</e>
				<e d:type="sFloat32" d:alt_encoding="0000004023A0EE40" d:precision="string">62721.1</e>
				<e d:type="sFloat32" d:alt_encoding="000000C05C65F140" d:precision="string">71253.8</e>
				<e d:type="sFloat32" d:alt_encoding="000000A051ACF140" d:precision="string">72389.1</e>
				<e d:type="sFloat32" d:alt_encoding="00000000700EF340" d:precision="string">78055</e>
				<e d:type="sFloat32" d:alt_encoding="00000060662AF440" d:precision="string">82598.4</e>
				<e d:type="sFloat32" d:alt_encoding="000000402B3FF440" d:precision="string">82930.7</e>
				<e d:type="sFloat32" d:alt_encoding="000000A03931F540" d:precision="string">86803.6</e>
				<e d:type="sFloat32" d:alt_encoding="000000A011DBF640" d:precision="string">93617.1</e>
				<e d:type="sFloat32" d:alt_encoding="000000A041F1F740" d:precision="string">98068.1</e>
				<e d:type="sFloat32" d:alt_encoding="00000000A869F840" d:precision="string">99994.5</e>
				<e d:type="sFloat32" d:alt_encoding="00000000D0A7F840" d:precision="string">100989</e>
				<e d:type="sFloat32" d:alt_encoding="00000000E0F2F840" d:precision="string">102190</e>
				<e d:type="sFloat32" d:alt_encoding="00000000B037F940" d:precision="string">103291</e>
				<e d:type="sFloat32" d:alt_encoding="00000000A0C2F940" d:precision="string">105514</e>
				<e d:type="sFloat32" d:alt_encoding="000000001057FA40" d:precision="string">107889</e>
				<e d:type="sFloat32" d:alt_encoding="0000000060BDFA40" d:precision="string">109526</e>
				<e d:type="sFloat32" d:alt_encoding="0000000030F8FA40" d:precision="string">110467</e>
				<e d:type="sFloat32" d:alt_encoding="00000000402EFB40" d:precision="string">111332</e>
				<e d:type="sFloat32" d:alt_encoding="00000000F065FB40" d:precision="string">112223</e>
				<e d:type="sFloat32" d:alt_encoding="000000005070FB40" d:precision="string">112389</e>
				<e d:type="sFloat32" d:alt_encoding="00000000D07CFB40" d:precision="string">112589</e>
				<e d:type="sFloat32" d:alt_encoding="0000000050A5FB40" d:precision="string">113237</e>
				<e d:type="sFloat32" d:alt_encoding="0000000020DEFB40" d:precision="string">114146</e>
				<e d:type="sFloat32" d:alt_encoding="0000000070C1FC40" d:precision="string">117783</e>
			</DestinationDistance>
		</sTemplateStartDestMapping>
	</TemplateStartDestMapping>
	<IsTemplateGenerated d:type="bool">0</IsTemplateGenerated>
	<TemplateScenarioGUID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">0</e>
				<e d:type="sUInt64">0</e>
			</UUID>
			<DevString d:type="cDeltaString">00000000-0000-0000-0000-000000000000</DevString>
		</cGUID>
	</TemplateScenarioGUID>
	<WorkshopId d:type="sUInt64">0</WorkshopId>
	<WorkshopBy d:type="sUInt64">0</WorkshopBy>
	<WorkshopTags d:type="cDeltaString"></WorkshopTags>
	<StartInCab d:type="bool">0</StartInCab>
	<IsClonedDLC d:type="bool">0</IsClonedDLC>
	<StartLongitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLongitude>
	<StartLatitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLatitude>
	<StartHeight d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</StartHeight>
	<QuickDriveStartName d:type="cDeltaString"></QuickDriveStartName>
	<QuickDriveEndName d:type="cDeltaString"></QuickDriveEndName>
	<QuickDrivePlayerConsistName d:type="cDeltaString"></QuickDrivePlayerConsistName>
</cScenarioProperties>
